Sunday: 'Dim'
Monday: 'Lun'
Tuesday: 'Mar'
Wednesday: 'Mer'
Thursday: 'Jeu'
Friday: 'Ven'
Saturday: 'Sam'
January: 'Janvier'
February: 'Février'
March: 'Mars'
April: 'Avril'
May: 'Mai'
June: 'Juin'
July: 'Juillet'
August: 'Août'
September: 'Septembre'
October: 'Octobre'
November: 'Novembre'
December: 'Décembre'
Jan: 'Janv.'
Feb: 'Févr.'
Mar: 'Mars'
Apr: 'Avr.'
Jun: 'Juin'
Jul: 'Juil.'
Aug: 'Août'
Sep: 'Sept.'
Oct: 'Oct.'
Nov: 'Nov.'
Dec: 'Déc.'

# workflow
draft: 'Définition'
ready_for_planning: 'Prêt pour planification'
planning: 'Planification'
ready_for_execution: 'Prêt pour Éxécution'
in_execution: 'Exécution'
on_hold: 'En Pause'
completed: 'Terminé'
closed: 'Archivé'
prioritized: 'Priorisé'
unprioritized: 'Dépriorisé'
planned: 'Planifié'
confirm_planning: 'Planifié'
in_progress: 'En cours'
review: 'En attente de validation'
submit_drafted_project: 'Prêt pour planification'
submit_project_planning: 'planification prête'
close: 'Archiver'
draft_refinement_request: 'Brouillon'
approve_drafted_project: 'Planification'
planning_refinement_request: 'Planification'
approve_project_planning: 'Commencer l''exécution'
execution_to_hold: 'Mettre en pause'
execution_to_completed: 'Terminer'
hold_to_execution: 'Recommencer le projet'
component: 'composante'
activity: "activité"
project: 'projet'
all: 'Tous'
Internal: 'Interne'
Partnership: 'Partenariat'
proposed: "Proposé"
to_fill: "À compléter"
in_review: "En révision"
approved: "Approuvé"
validated: "Validé"

# calendar events types
project_launch:
  title: "Lancement Projet"
  description: "Lancement officiel du projet."
project_kickoff_meeting:
  title: "Réunion de Démarrage"
  description: "Réunion de démarrage pour aligner toutes les parties prenantes."
project_milestone:
  title: "Jalon de Projet"
  description: "Point clé pour vérifier l'avancement du projet."
project_performance_review:
  title: "Revue de Performance"
  description: "Revue pour évaluer la performance et les indicateurs du projet."
project_closure:
  title: "Clôture de Projet"
  description: "Clôture officielle du projet avec validation des livrables."
project_final_meeting:
  title: "Réunion Finale"
  description: "Réunion finale pour discuter des résultat"

# Unité
unit_of_work_start:
  title: "Début %unit_of_work%"
  description: "Début de %unit_of_work% assignée."
unit_of_work_submission:
  title: "Soumission %unit_of_work%"
  description: "Soumission des résultats ou des livrables liés à la %unit_of_work%."
unit_of_work_validation:
  title: "Validation %unit_of_work%"
  description: "Approbation ou rejet de %unit_of_work% après examen."
unit_of_work_issue_reported:
  title: "Problème Signalé pour %unit_of_work%"
  description: "Signalement d'une difficulté ou d'un obstacle rencontré lors de %unit_of_work%."
unit_of_work_modification:
  title: "Modification %unit_of_work%"
  description: "Mise à jour des détails de %unit_of_work% (délai, périmètre, etc.)."
unit_of_work_completion:
  title: "Achèvement %unit_of_work%"
  description: "Confirmation de l'achèvement de %unit_of_work%."
unit_of_work_progress_update:
  title: "Mise à jour %unit_of_work%"
  description: "Mise à jour sur les progrès réalisés pour %unit_of_work%."
unit_of_work_allocation:
  title: "Allocation de Ressources pour %unit_of_work%"
  description: "Allocation des ressources pour une %unit_of_work% spécifique."

component_followup_meeting: "Réunion de suivi pour évaluer l'avancement d'une composante."
component_control_point: "Vérification à un moment précis pour garantir le respect des objectifs."
component_closure: "Clôture d'une composante après l'atteinte de ses objectifs."

training_event: "Organisation d'une session de formation."
inspection_audit: "Contrôle des processus ou des livrables par inspection ou audit."
unplanned_event: "Gestion d'un événement imprévu ou non planifié."
upcoming_deadline: "Notification d'une échéance proche."
stakeholder_feedback: "Collecte de feedback ou d'évaluation des parties prenantes."

module:
  Organization: 'Organisation'
  Department: 'Département'
  Project: 'Projet'
  Task: 'Tâche'
  Resource: 'Ressource'
  Dashboard: 'Tableau de Bord'
  Program: 'Programme'

fundingType:
  STATE_BUDGET: 'Budget de l''État'
  EXTERNAL_FUNDING: 'Financement Externe'
  MIXED_FUNDING: 'Financement Mixte'
  INTERNATIONAL_GRANT: 'Subvention Internationale'
  OTHER: 'Autre'


settings:
  frequency_type:
    weekly: "Hebdomadaire"
    twice-weekly: "2 fois par mois"
    monthly: "Mensuel"
    bi-monthly: "Bimestriel"
    quarterly: "Trimestriel"
    semi-annual: "Semestriel"
    annual: "Annuel"
  frequency:
    label: 'Fréquence de saisie des progression'

stakeholder:
  type:
    sponsor: 'Sponsor'
    client: 'Client'
    supplier: 'Fournisseur'
    consultant: 'Consultant'
    user: 'Utilisateur'
    public_agent: 'Agent Public'
    civil_servant: 'Fonctionnaire'
    ministry: 'Ministère'
    public_institution: 'Institution Publique'
    local_authority: 'Collectivité Locale'
    legal_representative: 'Représentant Légal'
    regulatory_body: 'Organisme Régulateur'
    ombudsman: 'Médiateur'
    other: 'Autre'

reported_problems:
  priority:
    high: 'Élevée'
    medium: 'Moyenne'
    low: 'Faible'
    critical: 'Critique'
  status:
    open: 'Ouverte'
    in_progress: 'En cours'
    resolved: 'Résolue'
    closed: 'Clôturée'
  type:
    administrative: 'Administratif'
    legal: 'Juridique'
    financial: 'Financier'
  subtype:
    administrative:
      operational: 'Opérationnel'
      contractual: 'Contractuel'
      environmental: 'Environnemental'
      land: 'Foncières'
      others: 'Autres'
    legal:
      legal: 'Juridique'
      contractual: 'Contractuel'
      regulatory: 'Réglementaire'
    financial:
      additional_cost: 'Dépassement de coût'
      insufficient_budget_allocation: 'Allocation budgétaire insuffisante'
      unmobilized_budgeted_resources: 'Ressources budgétisées non mobilisées'
